漏洞信息详情

Lenovo XClarity Integrator for Vmware 安全漏洞

  • CNNVD编号:CNNVD-201812-010
  • 危害等级: 中危
  • CVE编号: CVE-2018-9072
  • 漏洞类型: 输入验证
  • 发布时间: 2018-12-03
  • 威胁类型: 远程
  • 更新时间: 2018-12-03
  • 厂        商:
  • 漏洞来源:

漏洞简介

Lenovo XClarity Integrator(LXCI)for Vmware是中国联想(Lenovo)公司的一款适用于Vmware的应用程序。该程序提供基础架构资源管理、自动化和IT服务管理等扩展功能。

Lenovo LXCI for Vmware 5.5之前版本中存在安全漏洞,该漏洞源于程序在下载文件时,没有充分地过滤输入。攻击者可利用该漏洞下载任意的系统文件。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.lenovo.com/us/zh/solutions/len-23800

参考网址

来源:support.lenovo.com

链接:https://support.lenovo.com/us/en/solutions/LEN-23800

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多